
PHPCR - Feature # 3

Status: Closed Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2006-12-14 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Add custom autoloader for phpCR package
Description

The phpCR package should supply a custom autoloader for the interfaces and
exceptions, to get rid of source:Packages/phpCR/Resources/PHP/phpCR_Interfaces.php and
source:Packages/phpCR/Resources/PHP/phpCR_Exceptions.php

Otherwise we have to adapt those files in the future and the sheer number of includes seems error-prone.

History
#1 - 2007-03-04 01:16 - Karsten Dambekalns
- Status changed from New to Closed
- Sprint set to fixed

Fixed with r163

#2 - 2007-03-04 01:36 - Karsten Dambekalns
- Status changed from Closed to Needs Feedback
- Sprint deleted (fixed)

#3 - 2007-03-04 01:36 - Karsten Dambekalns
- Status changed from Needs Feedback to New

#4 - 2007-03-04 01:36 - Karsten Dambekalns
- Status changed from New to Closed
- Sprint set to fixed

#5 - 2008-07-01 17:26 - Robert Lemke
- Target version deleted (1)
